<?php

namespace App\General;
use DateTime;
class ProjectClass
{
    public static function getOptionValue($option, $items)
    {

    
        foreach ($items as $item) {
          
            if ($item->option === $option) {
                return $item->value;
            }
        }
        return '';
    }

    public static function convertDateToDDMMYYYY($inputDate) {
        $date = new DateTime($inputDate);
        return $date->format('d-m-Y');
    }
}
